@import url(./../../global/components/buttons.css);
@import url(./../../global/components/product-card.css);
@import url(./../../global/components/check-box.css);
@import url(./../../global/components/products-grid-section.css);
@import url(./../../global/components/Circle3DSlider/sphere-slider.css);
@import url(./../../global/components/product-section-base.css);
@import url(./../../global/components/product-features-section.css);

@import url(./../../global/components/pricing-tree/preismodell.css);
@import url(./../../global/components/section.css);


[data-view="preisgestaltung"] .disturber-button {
  background-color: black;
  box-shadow: 0 0 0 0 black;
  transform: scale(1);
  color: white;
}

[data-view="preisgestaltung"] .main__inner .section.section--hero {
  background-image: url(../../global/assets/images/preisgestaltung.png);
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper.package-content {
  padding: 96px 0 32px;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper.package-content .package-offer {
  font-family: var(--ci-font-medium);
  font-size: var(--font-size-m);
  line-height: var(--font-line-m);
  margin-bottom: 32px;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper.package-content .package-offer-description {
  font-family: var(--ci-font-light);
  font-size: var(--font-size-xs);
  line-height: var(--font-line-xs);
}

[data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper.setup-content {
  padding: 48px 0;
}

[data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper.setup-content .setup-box {
  background-color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 64px 0;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 5px;
}

[data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper.setup-content .setup-box p:nth-of-type(1),
[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-headline__wraaper p:nth-of-type(1) {
  font-family: var(--ci-font-light);
  font-size: var(--font-size-m);
  line-height: 48px;
}

[data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper.setup-content .setup-box p:nth-of-type(2) {
  font-family: var(--ci-font-black);
  font-size: var(--font-size-m);
  line-height: var(--font-line-m);
}

[data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper.setup-content .setup-box img {
  width: 80px;
  height: 80px;
  margin-top: 48px;
  margin-bottom: 32px;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-headline__wraaper p:nth-of-type(2) {
  font-family: var(--ci-font-light);
  font-size: var(--font-size-xs);
  line-height: var(--font-line-xs);
  max-width: 593px;
  margin: 32px 0 96px;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-pricing {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 120px;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-pricing img {
  transition: all 0.4s ease;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-pricing .test-price,
[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-pricing .total-price {
  font-size: var(--font-size-m);
  line-height: var(--font-line-m);
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-pricing .test-price {
  font-family: var(--ci-font-black);
  margin-top: 32px;
  margin-bottom: 12px;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-pricing .total-price {
  font-family: var(--ci-font-light);
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox {
  max-width: 700px;
  margin: 0 auto;
  padding: 0 28px;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox .scalebox__dotgroup {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-headline__wraaper {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox .scalebox__dotgroup::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  transform: translateY(-50%);
  background-color: black;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox .scalebox__dotgroup input {
  display: none;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox .scalebox__dotgroup .dot {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background-color: white;
  border: 2px solid black;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox .scalebox__dotgroup .dot span {
  font-family: var(--ci-font-light);
  font-size: var(--font-size-xxxs);
  line-height: var(--font-line-xxxs);
  position: absolute;
  bottom: calc(var(--dot-size) + 16px);
  text-align: center;
  white-space: nowrap;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.4s ease;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox .scalebox__dotgroup .dot.dot--active {
  background-color: black;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox .scalebox__dotgroup .dot.dot--active span {
  font-family: var(--ci-font-medium);
  font-size: var(--font-size-xs);
  line-height: var(--font-line-xs);
  bottom: calc(var(--dot-size) + 32px)
}


[data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper .license-subheadline {
  font-family: var(--ci-font-light);
  font-size: var(--font-size-m);
  line-height: 48px;
  margin: 20px 0;
}

[data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper .license-calculation,
[data-view="preisgestaltung"] .main__inner .section.section--gray {
  font-family: var(--ci-font-light);
  font-size: var(--font-size-xs);
  line-height: var(--font-line-xs);
}

[data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper .license-headline,
[data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper .license-offer {
  font-size: var(--font-size-m);
  line-height: 48px;
}

[data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper .license-offer {
  font-family: var(--ci-font-light);
  margin: 20px 0;
}

[data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper .license-headline,
[data-view="preisgestaltung"] .main__inner .section__content-wrapper .culturematcher-headline span {
  font-family: var(--ci-font-medium);
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .culturematcher-headline {
  font-family: var(--ci-font-light);
  font-size: var(--font-size-m);
  line-height: var(--font-line-m);
  margin: 0 0 20px 0;
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .culturematcher-headline span {
  font-family: var(--ci-font-medium);
}

[data-view="preisgestaltung"] .main__inner .section__content-wrapper .section .section__inner .culturematcher-description {
  font-family: var(--ci-font-light);
}

@media only screen and (max-width: 768px) {
  [data-view="preisgestaltung"] .main__inner .section.section--hero {
    background-image: url(../../global/assets/images/preisgestaltung_mobil.jpg);
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper.package-content {
    padding: 48px 32px;
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper.package-content .package-offer {
    font-size: var(--font-size-s);
    line-height: 32px;
    margin-bottom: 12px;
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper.package-content .package-offer-description {
    font-size: var(--font-size-xxs);
    line-height: var(--font-line-xs);
  }

  [data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper.setup-content {
    padding: 48px 32px;
  }

  [data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper.setup-content .setup-box {
    padding: 32px;
    text-align: center;
  }

  [data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper.setup-content .setup-box p:nth-of-type(1) {
    font-size: var(--font-size-xs);
    line-height: 30px;
  }

  [data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper.setup-content .setup-box p:nth-of-type(2),
  [data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-headline__wraaper p:nth-of-type(1) {
    font-size: var(--font-size-s);
    line-height: 32px;
  }

  [data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper.setup-content .setup-box img {
    width: 48px;
    height: 48px;
    margin: 32px 0 20px;
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-headline__wraaper {
    text-align: start;
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-pricing .test-price {
    font-family: var(--ci-font-black);
    font-size: var(--font-size-s);
    line-height: 32px;
    margin-top: 24px;
    margin-bottom: 8px;
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-pricing .total-price {
    font-family: var(--ci-font-light);
    font-size: var(--font-size-s);
    line-height: 32px;
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-headline__wraaper p:nth-of-type(2) {
    font-size: var(--font-size-xxs);
    line-height: 24px;
    margin: 12px 0 64px;
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox-pricing {
    margin-bottom: 78px;
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox .scalebox__dotgroup .dot.dot--active {
    background-color: black;
    width: 32px;
    height: 32px;
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox .scalebox__dotgroup .dot.dot--active span {
    bottom: calc(var(--dot-size) + 12px);
    display: block;
    font-size: var(--font-size-xxs);
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper .scalebox .scalebox__dotgroup .dot span {
    display: none;
  }

  [data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper .license-subheadline {
    font-size: var(--font-size-s);
    line-height: 32px;
    margin: 0;
  }

  [data-view="preisgestaltung"] .main__inner .section.section--gray .section__content-wrapper .license-calculation {
    font-size: var(--font-size-xxs);
    line-height: 24px;
    margin-top: 12px;
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper .culturematcher-headline {
    font-size: var(--font-size-s);
    line-height: 32px;
    margin-bottom: 12px;
  }

  [data-view="preisgestaltung"] .main__inner .section__content-wrapper .section .section__inner .culturematcher-description {
    font-size: var(--font-size-xxs);
    line-height: 24px;
  }

  [data-view="preisgestaltung"] footer .section.section--gray .section__content-wrapper.section__contact-container {
    margin-top: 20px;
  }
}

/* Puls-Animation Disturber*/
@keyframes pulse {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 0 black;
  }

  70% {
    transform: scale(1.3);
    box-shadow: 0 0 0 10px #ee8b0000;
  }

  100% {
    transform: scale(1);
    box-shadow: 0 0 0 0 #ee8b0000;
  }
}

/* Kein Dauer-Puls mehr */
[data-view="preisgestaltung"] .disturber-button {
  background-color: black;
  box-shadow: 0 0 0 0 black;
  transform: scale(1);
}

/* Klasse zum Aktivieren des Pulsierens */
.pulsing {
  animation: pulse 0.75s 3;
  /* 3 Wiederholungen */
}